% tree-reroot(1)
% Benjamin Redelings
% Feb 2018

# NAME

**tree-reroot** - Place the root on the external branch leading to <outgroup>.

# SYNOPSIS

**tree-reroot** _tree-file_ _outgroup_

# DESCRIPTION

Place the root on the external branch leading to <outgroup>.

# ALLOWED OPTIONS:
**-h**, **--help**
: produce help message

**--tree** _arg_
: tree to re-root

**--outgroup** _arg_
: Add root in middle of branch to this leaf

**--leaf** _arg_
: Root tree at this leaf

**--taxa** _arg_
: 3 sequences to triangulate node position

**--parent-of** _arg_
: Root at parent of this leaf taxon

**--branch** _arg_
: Add root in middle of this branch (partition)


# REPORTING BUGS:
 BAli-Phy online help: <http://www.bali-phy.org/docs.php>.

Please send bug reports to <bali-phy-users@googlegroups.com>.

